[general]
version = 2
name = Standard
definition = lulzbot_gladiator_evergreen_bagworm

[metadata]
material = ABS_(Chroma_Strand)_lulzbot_gladiator_evergreen_bagworm
type = quality
quality_type = standard
setting_version = 4

[values]
acceleration_enabled = False
backlash_fading_distance = 99999
bottom_layers = 3
bottom_thickness = 1.25
brim_line_count = 10
cool_fan_full_at_height = 0
cool_fan_enabled = False
cool_fan_full_layer = 10
cool_fan_speed_max = 10
cool_fan_speed_min = 0
cool_lift_head = False
cool_min_layer_time = 25
cool_min_layer_time_fan_speed_max = 0
cool_min_speed = 5
default_material_print_temperature = 240
expand_skins_expand_distance = 0
fill_outline_gaps = False
infill_before_walls = False
infill_pattern = lines
infill_sparse_density = 30
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.35
layer_start_x = 141
layer_start_y = 141
line_width = 0.5
material_bed_temperature = 110
material_bed_temperature_layer_0 = 110
material_diameter = 2.85
material_extrusion_cool_down_speed = 0.0
material_final_print_temperature = 230
material_flow = 100
material_initial_print_temperature = 240
material_part_removal_temperature = 60
material_print_temperature = 240
material_print_temperature_layer_0 = 240
material_probe_temperature = 160
material_soften_temperature = 180
material_standby_temperature = 180
material_wipe_temperature = 170
prime_tower_circular = True
prime_tower_enable = False
prime_tower_flow = 105
prime_tower_min_volume = 15
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 15
prime_tower_wipe_enabled = False
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 1.5
retraction_combing = off
retraction_count_max = 99
retraction_extrusion_window = 3
retraction_hop_enabled = True
retraction_min_travel = 3
retraction_prime_speed = 10
retraction_speed = 10
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 40
speed_layer_0 = 15
speed_prime_tower = 45
speed_print = 40
speed_slowdown_layers = 3
speed_support = 45
speed_support_infill = 45
speed_support_interface = 45
speed_topbottom = 35
speed_travel = 170
speed_travel_layer_0 = 70
speed_wall = 35
speed_wall_0 = 35
speed_wall_x = 35
support_angle = 60
support_bottom_distance = 0.5
support_bottom_stair_step_height = 0.5
support_brim_enable = True
support_brim_line_count = 10
support_brim_width = 5
support_enable = False
support_extruder_nr = 1
support_fan_enable = False
support_infill_rate = 15
support_interface_density = 50
support_interface_enable = True
support_interface_pattern = lines
support_interface_skip_height = 0.25
support_join_distance = 3.0
support_minimal_diameter = 2.0
support_offset = 0
support_top_distance = 0.5
support_tower_diameter = 4.0
support_tower_roof_angle = 55
support_use_towers = False
support_xy_distance = 0.5
support_xy_distance_overhang = 0.5
support_xy_overrides_z = z_overrides_xy
support_z_distance = 0.5
switch_extruder_prime_speed = 10
switch_extruder_retraction_amount = 15
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 1.25
top_thickness = 1.25
travel_compensate_overlapping_walls_enabled = False
travel_avoid_other_parts = False
wall_thickness = 1.0
z_seam_type = sharpest_corner

